Class | Tk::BWidget::PasswdDlg
In: | tk/lib/tkextlib/bwidget/passwddlg.rb
Parent: | Tk::BWidget::MessageDlg

### Methods

create

### Constants

TkCommandNames | = | ['PasswdDlg'.freeze].freeze
WidgetClassName | = | 'PasswdDlg'.freeze

### Public Instance methods

create()

[Source]

    # File tk/lib/tkextlib/bwidget/passwddlg.rb, line 39
      def create
        login, passwd = simplelist(tk_call(self.class::TkCommandNames[0],
                                           @path, *hash_kv(@keys)))
        [login, passwd]
      end

[Validate]